/*
 Theme Name: Blossom Recipe Child
 Theme URI: https://minutosaludable.cl
 Description: Tema hijo de Blossom Recipe
 Author: Minuto Saludable
 Template: blossom-recipe
 Version: 1.0
*/

/* Header */
.header-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.header-left, .header-right {
    display: flex;
    align-items: center;
}

/* Branding */
.header-left.branding img {
    max-height: 70px;
    margin-right: 15px;
}
.site-text h1 {
    margin: 0;
    font-size: 24px;
}
.site-text p {
    margin: 0;
    font-size: 14px;
    color: #666;
}

/* Ads */
.header-right.adsense-header {
    max-width: 750px;
    text-align: center;
    padding-left: 10px;
}
.header-right.adsense-header img {
    max-width: 100%;
    height: auto;
}

/* Separación entre filas */
.header-second {
    margin-top: 10px;
}

/* Responsive */
@media (max-width: 768px){
    .header-second { 
        flex-direction: column;
        text-align: center;
    }
    .header-right.adsense-header {
        margin-top: 10px;
        max-width: 100%;
    }
}

/* Fallback móvil de AdSense */
.adsense-fallback-mobile {
    display: none; /* se muestra solo si AdSense no carga */
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Sección Categorías de Recetas */
.recipe-categories-section {
    padding: 15px 0;
    background: #fafafa;
}

.recipe-categories-name {
    display: block;
    font-size: 18px;
    font-weight: 600;
    margin-top: 15px;
}

.recipe-categories-image {
    max-height: 120px; /* altura fija */
    width: auto;        /* ancho proporcional */
    display: block;
    margin: 0 auto 5px; /* centrar la imagen */
    border-radius: 100%;
}

.recipe-category-box {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.recipe-category-box a {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
    color: inherit;
}

.recipe-category-box .category-name {
    margin: 2px 0;
}

/* Bloque adsense */
.adsense-section {
    text-align: center;
    margin: 30px 0;
}
.adsense-section ins {
    display: inline-block !important;
    text-align: center !important;
}

/* General del tema */
.site-banner {
    margin-bottom: 20px;
}
.entry-meta,
.dr-single-recipe .dr-feature-image {
    display:none;
}
.dr-post-summary .dr-summary .wp-block-heading {
    font-size: 1.5em;
    font-weight: bold;
    
}
.site-header .main-header {
    padding: 10px 0;    
}
.breadcrumb-wrapper {
    margin-bottom: 10px;    
}
.wpdelicious-outer-wrapper {
    padding: 0;
}
.wpdelicious-recipe-banner .dr-entry-title {
    font-size: revert;
}
.dr-summary-holder {
    padding: 3.4444em 1.2222em 2.05556em;
}
.dr-poweredby {
    display:none;
}
/* General del tema */